{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "8a5e77e8-1e74-4263-b66a-6c2960fff2fb",
            "type": "STRING",
            "value": "An \"<i xmlns=\"http://www.w3.org/1999/xhtml\">update\"<\/i> is also used to change or add the end time to the IVIM."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "8a5e77e8-1e74-4263-b66a-6c2960fff2fb",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "8a5e77e8-1e74-4263-b66a-6c2960fff2fb"
}